/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FDEBIT', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FCREDIT', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FDEBELIMVALUE', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FCREELIMVALUE', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FMYECMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FOPECMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FMYCVTMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FOPCVTMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FCVTDIFMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FOCMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORD', 'FDIFFERENCE', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORD', 'FDIFFERENCE2', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORD', 'FMYECMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORD', 'FOPECMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORD', 'FMYCVTMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORD', 'FOPCVTMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORD', 'FCVTDIFMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDSUM', 'FCVTDIFMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDSUM', 'FMYCVTMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDSUM', 'FOPCVTMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDSUM', 'FMYELIMMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDSUM', 'FOPELIMMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDSUMENT', 'FELIMMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDSUMENT', 'FCVTMONEY', 'DECIMAL(34,15)', 'NOT NULL', '0100', '0';


/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
